=== debian/control ===
Source: prism-webapp-producteev
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-producteev
Architecture: all
Depends: prism
Homepage: http://www.producteev.com/
Description: Producteev WebApp for Prism
 Producteev WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
